Bug 823034 - File conflict between poppler-utils and xpdf
File conflict between poppler-utils and xpdf
Status: CLOSED DUPLICATE of bug 823179
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 16:30 EDT by Bruno Wolff III
Modified: 2012-05-19 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-19 15:06:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-05-18 16:30:28 EDT
Description of problem:
Transaction Check Error:
  file /usr/bin/pdfdetach from install of poppler-utils-0.20.0-1.fc18.i686 conflicts with file from package xpdf-1:3.03-2.fc17.i686
  file /usr/share/man/man1/pdfdetach.1.gz from install of poppler-utils-0.20.0-1.fc18.i686 conflicts with file from package xpdf-1:3.03-2.fc17.i686

Note that rpm, in rawhide is more pick about file conflicts. The file access modes need to match up as well now.
Comment 1 Rex Dieter 2012-05-18 16:48:55 EDT
it's not rpm, the conflict is legit.  poppler-0.20 inherited some xpdf-3 code, and a new pdfdetach utility along with it.
Comment 2 Rex Dieter 2012-05-19 15:06:49 EDT

*** This bug has been marked as a duplicate of bug 823179 ***

Note You need to log in before you can comment on or make changes to this bug.